.m-text1-ly TABLE{ width:90%; margin:0 auto; border-collapse:collapse; border:1px solid #bbb;} 
.m-text1-ly TABLE TD{ border:1px solid #bbb; padding:0px 5px;} 

.m-text1-ly TABLE TD P {
    text-indent: 0px; margin: 0px; font-size: 14px;}
.m-text1-ly TABLE TH P {
    text-indent: 0px; margin: 0px; font-size: 14px;}
